﻿
*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}
body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
section{
	display:block;
}
body.company {
	margin:0;
	padding:0;
	background:#f3f3f3;
	font-family:"SegoeUIRegular", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
h1,h2,h3,h4,h5,h6{
	font-family:"SegoeUIBold", Helvetica, Arial, sans-serif;
	color:#222;
}
ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.container,.container-fluid{
	max-width:1600px;
	margin-right:auto;
	margin-left:auto;
}
a{
	text-decoration:none;
}
.header{
	background:#3f4f5e;
	position:relative;
}
.header .logo{
	max-width:120px;
	width:100%;
	margin-right:75px;
	display:inline-block;
}
.header .logo img{
	max-width:100%;
	height:auto;
}
.header .category-list{
	display:inline-block;
	width:calc(100% - 200px);
	list-style:none;
	margin:0;
	padding:0;
	text-align:right;
	padding:0 5% 0 0;
	position:relative;
	z-index: 2;
}
.header .bgtext{
	color: #2d3e4e;
    font-family: "Archive";
    font-size: 5.5em;
    left: 25%;
    letter-spacing: 0.1em;
    line-height: 1;
    position: absolute;
    top: 10px;
}
.header .category-list li.item{
	display:inline-block;
	
	font-size:1.2em;
}
.header .category-list li.item a{
	color:#f4f4f4;
	display:block;
	padding:7px 15px;
}
.header .category-list li.item a:hover{
	color:#fff;
}
.header .category-list li.more a{
	background:url('/uiall-img/whoiswho/img/arrow-btm.png') 100% 55% no-repeat;
}
.header .top-partner-list{
	background:#f2e7d0;
	border-top:1px solid #3f4f5e;
}
.header .top-partner-list,.header .bottom-partner-list{
	display:block;
	width:100%;
	margin:0;
	padding:0 0 0 2%;
	list-style:none;
}
.header .top-partner-list li,.header .bottom-partner-list li{
	display:inline-block;
	padding:3px 0 5px;
}
.header .top-partner-list li a,.header .bottom-partner-list li a{
	display:block;
	font-size:0.9em;
	
	padding:0 6px 0 4px;
	border-right:1px solid #acacac;
}
.header .top-partner-list li:last-child a,.header .bottom-partner-list li:last-child a{
	border-right:none;
}
.header .top-partner-list li a{
	color:#3f4f5e;
}
.header .top-partner-list li a:hover{
	color:#000;
}
.header .bottom-partner-list li a{
	color:#f1f1f1;
}
.header .bottom-partner-list li a:hover{
	color:#fff;
}
.top-bg{
	background:url('/uiall-img/whoiswho/img/header-bg.jpg') center center no-repeat;
	background-size:cover;
	min-height:480px;
}
.main-search{
	width:100%;
	max-width:800px;
	margin:0 auto;
	padding:2% 0;
}
.main-search .source a{
	color:#f4f4f4;
	font-size:1.1em;
	padding:0 15px 0 10px;
	text-transform:uppercase;
	font-weight:bold;
}
.main-search .source a:hover{
	color:#256eb3;
}
.main-search .source a:first-child{
	border-right:1px solid #9e9e9e;
}
.search-block .additional-func{
	margin-top:20%;
	margin-bottom:1%;
	text-align:right;
}
.search-block .additional-func a{
	display:inline-block;
	color:#f6f6f6;
	font-size:1.1em;
	padding:5px 15px;
	background:rgba(255,255,255,0.2);
}
.search-block .additional-func a:hover{
	background:rgba(0,0,0,0.5);
	color:#fff;
}
.search-block .find input.find-input,.search-block .find input.find-btn,.search-block .find select.country-list{
	border:1px solid #9c9c9c;
	background:#fff;
	padding:5px 10px;
	font-size:1.1em;
	display:inline-block;
	height:40px;
	vertical-align:top;
	margin-right:-4px;
}
.search-block .find input.find-input{
	width:90%;
	border-right:0;
}
.search-block .find input.find-btn{
	width:10%;
	background:#d32323 url(/uiall-img/whoiswho/img/search.png) center center no-repeat;
	border:1px solid #c30808;
}
.search-block .find select.country-list{
	width:20%;
	border-right:0;
}
.who,.border-bottom{
	border-bottom:1px solid #c2c2c2;
	padding:15px 0 30px 0;
}
.who>.title{
	background:#e7e7e7;
	margin:20px 0;
	text-align:center;
	text-transform:uppercase;
	color:#3f4f5e;
	font-size:1.5em;
	padding:8px 0;
	font-weight:bold;
}

.company-block .item{
	display:inline-block;
	width:47%;
	background:#fff;
	padding:0;
	margin: 0 1.5% 1.5% 0;
	border:1px solid #cbcbcb;
}
.company-block .item h4.description{
	font-size:0.9em;
	width:100%;
	margin:10px 0;
	font-weight:normal;
	display:block;
	height:42px;
	overflow:hidden;
	color:#333;
	padding:0 5px;
}
 .company-block .item .image{
	width:100%; 
	overflow:hidden;
	/*height:150px;*/height:250px;
	border-bottom:1px solid #cbcbcb;
}
.company-block .item .image img{
	width:100%;
	height:auto;
}
 .company-block .item .more{
	text-align:right;
	font-size:0.9em;
	padding:0 5px 5px;
}
.popular-news h2.title{
	text-transform:uppercase;
	color:#3970ac;
	border-bottom:1px solid #c2c2c2;
	padding:10px 0;
	margin:0;
}
.popular-news .item{
	border-bottom:1px solid #c2c2c2;
	padding:5px 0;
}
.popular-news .item a{
	color:#4f4f4f;
}
.popular-news .item a:hover{
	color:#1269ba;
}
.popular-news .item h3.title{
	margin:0;
	padding:6px 0 6px;
}
.popular-news .item .description{
	display:block;
	max-height:42px;
	overflow:hidden;
	margin-bottom:12px;
}
/*exchange*/
.panel.panel-border {
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
border-bottom: 1px solid #d9d9d9;
}
.panel-header {
    font-size: 26px;
    color: #1c699a;
    text-align: left;
    padding: 10px 20px 10px;
    font-weight: bold;
    font-family: roboto_c,Helvetica,Arial,sans-serif;
	border-top:3px solid #1c699a;
}
#panel-rates .panel-body {
    padding-left: 12px;
    padding-right: 12px;
}
#panel-rates{
	background:#fff;
}
.panel-body {
    padding: 10px 20px 10px;
    position: relative;
}
.text-center {
    text-align: center;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
#panel-rates tr>td:first-child {
    width: 35%;
}
table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.small-title {
    font-size: 80%;
    color: #777;
    padding: 3px;
}
#convform-form .convform-header {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
}
.form-group {
    margin-bottom: 15px;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;
    width: 100%;
}
.btn {
    -moz-user-select: none;
    background-color: #1c699a;
    border-radius: 5px;
    color: #fff;
    border: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.icon-chart-alt {
    color: #9a1c20;
}
/*end exchange style*/
.people-block h2.title{
	margin:0 0 10px;
	border-bottom:1px solid #c2c2c2;
}
.people-block .people-news a{
	color:#3970ac;
}
.people-block .people-news .item{
	padding:5px 0 10px;
	border-bottom:1px solid #e6e6e6;
}
.people-block .people-news h3.title{
	margin:0;
	font-size:1em;
	color:#3970ac;
	max-height:42px;
	overflow:hidden;
}
.people-block .people-news h3.title:hover{
	color:#333;
}
.people-block .people-news .date{
	color: #333 !important;
	background: none;
	font-size: 1em;
	padding: 0;
}
.pagination .number-pagination{
	margin:10px 0 0;
	padding:0;
	list-style:none;
	cursor:pointer;
}
.pagination .number-pagination li{
	display:inline-block;
}
.pagination .number-pagination li a{
	display:block;
	padding:3px 5px;
	color:#3970ac;
}
.pagination .number-pagination li.active a,.people-block .pagination .number-pagination li a:hover{
	color:#fff;
	background:#3970ac;
}
.top200{
	border-bottom:1px solid #e6e6e6;
	padding-bottom:15px;
}
.top200 h2.title{
	text-align:center;
	margin-top:0;
}
.top200company-block{
	text-align:center;
}
.top200company-block .item{
	display:inline-block;
	width:22.5%;
	margin:1%;
	height:130px;
	overflow:hidden;
	border:1px solid #e6e6e6;
}
.top200company-block .item:hover{
	border:1px solid #3f4f5e;
}
.top200company-block .item img{
	width:100%;
	height:auto;
	min-height:130px;
}
.top200 .pagination{
	text-align:right;
	padding-right:20px;
}
.top200 .pagination .pagination-btn{
	display:inline-block;
	width:12px;
	cursor:pointer;
	height:22px;
	margin-left:10px;
	background-size:cover;
}
.top200 .pagination .prev-btn{
	background:url('/uiall-img/whoiswho/img/prev-arrow.png') center center no-repeat;
}
.top200 .pagination .next-btn{
	background:url('/uiall-img/whoiswho/img/next-arrow.png') center center no-repeat;
}
footer{
	background:#344e5d;
	color:#f5f6f8;
	padding:30px 0;
}
footer a{
	color:#f5f6f8;
}
footer a:hover{
	color:#fff;
}
footer .copyright,footer .contact{
	margin-top:15px;
	font-size:0.9em;
}
.company-page{
	width:100%;
	background:#fff;
	overflow:hidden;
}
.company-page h1.company-name{
	text-align:center;
	color:#00a8c8;
	margin:0;
	padding:15px 0;
}
.company-page .fullscreen-image{
	width:100%;
	height:450px;
	background:url('/uiall-img/whoiswho/img/fullscreen.jpg') center center no-repeat;
	background-size:cover;
	border-top:1px solid #f0f0f0;
	border-bottom:1px solid #f0f0f0;
}
.company-page .foundation-date{
	text-align:center;
	font-size:1.1em;
	font-weight:bold;
	padding:10px 0 15px;
	border-bottom:1px solid #97c4c8;
}
.company-page .foundation-date span{
	color:#00a8c8;
}
.company-page .management h2.title{
	text-align:center;
}
.company-page .management-list{
	text-align:center;
	width:100%;
	overflow:hidden;
}
.company-page .management-list .item{
	 
	/*width:260px;*/width:180px;
	margin:0 2%;
	display:inline-block;
}
.company-page .management-list .item a{
	height:350px;
	display:block;
	position:relative;
}
.company-page .management-list .item h4.name{
	margin:5px 0;
	font-size:1em;
	background-color: rgba(255, 255, 255, 0.6);
	bottom: 0;
	position: absolute;
	width: 100%;
}
.company-page .management-list .item .image {
	width:100%;
	max-width:260px;
	overflow:hidden;
	height: 220px;
	text-align: center; 
	width: 100%;
}
.company-page .management-list .item .image img{
	width:100%;
	height:auto;
}
.company-page .management-list{
	position:relative;
	padding-bottom:20px;
	border-bottom:1px solid #f0f0f0;
}
.company-page .management-list .owl-item{
	display:inline-block;
}

.company-page .management-list .owl-nav .owl-prev i,.company-page .management-list .owl-nav .owl-next i{
	display:block;
	width:10px;
	height:30px;
	cursor:pointer;
}
.company-page .management-list .owl-nav .owl-prev{
	position:absolute;
	top:35%;
	background:url('/uiall-img/whoiswho/img/prev-arrow.png') center center no-repeat;
	left:1%;
}
.company-page .management-list .owl-nav .owl-next{
	position:absolute;
	top:35%;
	background:url('/uiall-img/whoiswho/img/next-arrow.png') center center no-repeat;
	right:1%;
}
.company-page .company-info{
	text-align:left;
}
.company-page .company-info .image{
	float:left;
	display:inline-block;
	margin:1%;
}
.company-page .company-info .image img{
	width:100%;
	height:auto;
	
}
.company-page .company-info .image-1-2{
	width:48%;
}
.company-page .company-info .image-1-1{
	width:98%;
}
.company-page .company-info .description{
	font-size:1.25em;
	width:96%;
	border-bottom:1px solid #97c4c8;
	margin:1% auto;
	padding-bottom:25px;
}
.finance-info{
	border-bottom:1px solid #97c4c8;
	padding-bottom: 10px;
}
.finance-info h2.title{
	text-align:center;
}
.finance-info .logo{
	max-width:300px;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
	
}
.finance-info .logo img{
	max-width:100%;
	height:auto;
}
.finance-info  .text .link{
	font-size:1em;
	margin:20px 0 20px;
}
.finance-info .text{
	border-left:2px solid #3c92a7;
	padding:10px 0 10px 20px;
}
.finance-info .text span{
	display:block;
	font-size:1.4em;
	font-weight:bold;
}
.finance-info .text span b{
	color:#3c92a7;
}
.contact-info h2.title{
	text-align:center;
}
.contact-info{
	font-size:1.2em;
	font-weight:normal;
	padding-bottom:20px;
}
.contact-info .map{
	text-align:center;
}
.contact-info .address{
	margin:10px 0;
}
#menumore{ 
	display:none;
	position:absolute;
	width:300px;
	background-color: #3f4f5e;
	right:85px;
	z-index:99;
	margin-top: 10px;
}
#menumore li{
	list-style: none;
	padding:5px;
	border-top:1px solid #fff;
	width:100%;
	text-align: center;
}
.allcompanies .company-block .item{width:31%;}
.newsitem{max-width:1570px;margin:0 auto;padding:10px 15px;}
.newsitem .title{color:#444;}
.w{
	background: url(//st-1.akipress.org/css/culture/prosmotr.png) no-repeat scroll 0 50%;   
	color: #999;
	float: right;
   font-size: 14px;
   line-height: 3;
   padding-left: 18px;
   margin:0 20px;
}
._send_info {
    color: #5abec7;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
.addcompany{max-width:980px;width:100%;margin:0 auto;}
.addrow{width:100%;overflow: hidden;padding:10px 0;}
.addrow>div:first-child{max-width: 350px;width: 25%;color:#344e5d;font-size:1.1em;}
.addrow>div:last-child{width: 75%;}
.addrow>div:last-child input, .addrow>div:last-child textarea, .addrow>div:last-child select {width: 100%;}
.addrow>div{float:left;}
.container-fluid .text img { max-width: 100%; height: auto; }
